<?php
$z[0]=Array("field","神仙洞度假山庄,神仙洞度假山庄",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","神仙洞度假山庄是由益阳市中山旅游实业总公司投资开发，集旅游、度假、休闲于一体的综合性旅游娱乐景点，始建于上个世纪90年代，经过多年不断的努力开发，扩建改造，现已成为益阳市规模庞大，功能齐全，环境幽雅，风景怡人的星级度假胜地。山庄景色如诗如画，",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","神仙洞度假山庄_赫山区神仙洞度假山庄旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　神仙洞度假山庄是由益阳市中山旅游实业总公司投资开发，集旅游、度假、休闲于一体的综合性旅游娱乐景点，始建于上个世纪90年代，经过多年不断的努力开发，扩建改造，现已成为益阳市规模庞大，功能齐全，环境幽雅，风景怡人的星级度假胜地。\n</p><p>　　山庄景色如诗如画，洞中有洞，山中有山。有荷花碧池，亭台楼阁，茶楼别墅，洞府酒吧，关圣庙宇，文墨石刻，生态园林。山庄鸟语花香，是观光旅游、度假休闲的好地方。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",561,1053);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930410Z130-24963.gif",1055,1142);
$z[7][4]['name']="litpic";

?>